.mod-bg-red, .mod-bg-after-red:after {
  background: #da4444 !important; }

.mod-bg-orange, .mod-bg-after-orange:after {
  background: #ee9649 !important; }

.mod-bg-yellow, .mod-bg-after-yellow:after {
  background: #f4d35d !important; }

.mod-bg-pink, .mod-bg-after-pink:after {
  background: #c169c9 !important; }

.mod-bg-green, .mod-bg-after-green:after {
  background: #28af98 !important; }

.mod-bg-blue, .mod-bg-after-blue:after {
  background: #2288aa !important; }

.mod-bg-purple, .mod-bg-after-purple:after {
  background: #7169c9 !important; }

/*
.mod-bg-orange, .mod-bg-after-orange:after {
	//background: $color-event-blue !important;
	background: repeating-linear-gradient(
		-45deg,
		hsl(0, 76%, 53%) 0px,
		hsl(0, 76%, 53%) 6px,
		#0F1722 6px,
		#0F1722 12px
	) !important;
}*/
/*

.mod-bg-blue, .mod-bg-after-blue:after {
	//background: $color-event-blue !important;
	background: repeating-linear-gradient(
		0deg,
		hsl(197,50%,58%),
		hsl(197,50%,58%) 10px,
		hsl(197,50%,88%) 10px,
		hsl(197,50%,88%) 20px
	) !important;
}
.mod-bg-purple, .mod-bg-after-purple:after {

	//background: $color-event-purple !important;
	background: repeating-linear-gradient(
		0deg,
		hsl(247,50%,58%),
		hsl(247,50%,58%) 8px,
		hsl(247,50%,78%) 8px,
		hsl(247,50%,78%) 16px
	) !important;
}*/
.col.mod-1 {
  flex: 0 0 190px;
  margin-right: 22px; }

.col.mod-3 {
  flex: 0 0 240px;
  margin: 0 22px; }

.col.mod-4 {
  flex: 0 0 190px; }

.wf-module-header {
  display: block;
  text-transform: uppercase;
  border-bottom: 1px solid #ccc;
  padding: 12px;
  padding-bottom: 14px;
  padding-top: 16px;
  font-size: 10px;
  font-weight: 500;
  color: #888 !important; }

.wf-module-item.mod-js-flex-hide {
  display: none; }

.news-feature {
  position: relative;
  display: block;
  margin-bottom: 18px;
  background: #444; }

.news-feature:after {
  display: none; }

.news-feature img {
  height: 190px;
  width: 382px;
  width: 100%;
  display: block; }

.wf-card.news-feature:before {
  background: none; }

.news-feature-mask {
  background: linear-gradient(to top, rgba(0, 0, 0, 0.65) 0%, transparent 100%);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0; }

.news-feature-caption {
  position: absolute;
  bottom: 0;
  color: #fff;
  padding: 18px;
  padding-bottom: 12px;
  font-size: 14px;
  line-height: 1.5;
  text-shadow: 1px 1px 2px rgba(28, 28, 28, 0.1);
  width: 100%; }

.news-item {
  display: flex;
  align-items: center;
  padding: 0 16px;
  height: 44px; }

.news-item.mod-first {
  height: 43px; }

.news-item-flag {
  flex: 0 0 25px;
  margin-top: 1px; }

.news-item-title {
  padding: 5px 0;
  max-width: 350px;
  font-weight: 700;
  font-size: 12px; }

.news-item-count {
  flex: 1;
  text-align: right;
  display: block;
  color: #888;
  font-size: 11px;
  margin-top: 2px;
  margin-left: 10px; }

.wf-module-item.mod-match {
  color: #888;
  font-size: 11px;
  padding-top: 7px;
  padding-right: 14px;
  padding-left: 12px;
  height: 58px;
  position: relative;
  overflow: visible; }

.h-match-preview {
  position: absolute;
  left: 252px;
  top: 0;
  box-shadow: 0 0.5px 2px rgba(0, 0, 0, 0.2);
  transition: all .25s ease .1s;
  pointer-events: none;
  opacity: 0;
  padding: 12px 15px;
  border-radius: 4px;
  font-size: 12px;
  z-index: 2;
  background: #313131;
  color: #ccc;
  font-weight: 300;
  width: 200px; }

.h-match-preview:after {
  content: '';
  transform: rotate(45deg);
  width: 8px;
  height: 8px;
  position: absolute;
  left: -3px;
  top: 16px;
  background: #313131;
  z-index: -1;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.1);
  border-radius: 2px; }

.h-match-preview-time {
  font-weight: 300;
  padding-bottom: 7px;
  white-space: nowrap; }

.h-match-preview-event {
  color: #fff;
  font-weight: 500;
  padding-bottom: 4px;
  line-height: 1.3; }

.h-match-preview-series {
  line-height: 1.3; }

.wf-module-item.mod-match:hover .h-match-preview {
  opacity: 1; }

.h-match-eta {
  flex: 0 0 45px;
  text-align: right;
  word-spacing: -1px;
  color: #888;
  position: relative; }

.h-match-eta.mod-live {
  color: #ce3b54;
  font-weight: 700; }

.h-match-eta.mod-live.mod-nostream {
  color: #aaa; }

.h-match-eta.mod-upcoming {
  color: #76BC87;
  font-weight: 500; }

.h-match-eta.mod-final {
  color: #288ed7;
  font-weight: 700; }

.h-match-team {
  display: flex;
  justify-content: space-between;
  font-size: 11px;
  padding-top: 7px; }

.h-match-team-name {
  color: #444;
  font-weight: 500;
  font-size: 11px;
  flex: 1;
  white-space: nowrap;
  text-overflow: ellipsis;
  max-width: 150px;
  padding-right: 10px;
  overflow: hidden; }

.h-match-team .flag {
  vertical-align: -1px;
  margin-right: 4px; }

.h-match-team-score {
  flex: 0 0 15px; }

.h-match-team-score.mod-count {
  text-decoration: underline; }

.h-match-team-rounds {
  position: absolute;
  left: 176px; }
  .h-match-team-rounds .mod-t {
    color: #e25d5a;
    margin: 0 1px;
    font-weight: 500; }
  .h-match-team-rounds .mod-ct {
    color: #24b298;
    margin: 0 1px;
    font-weight: 500; }

.stream-item-flag {
  flex: 0 0 16px;
  height: 11px;
  margin-right: 6px; }

.stream-item-txt {
  flex: 1;
  color: #888;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  display: inline-block; }

.stream-item-txt-name {
  font-weight: 500;
  color: #444;
  margin-right: 2px; }

.stream-item-count {
  margin-left: 12px;
  color: #888; }

.wf-module-item.mod-hf {
  display: block;
  text-align: right;
  color: #888 !important;
  font-size: 11px;
  padding: 15px;
  border-top: 1px solid #ccc; }

.event-item {
  overflow: visible;
  justify-content: space-between;
  display: flex;
  align-items: center;
  height: 58px;
  padding-top: 0;
  padding-bottom: 0; }

.event-item-icon {
  width: 32px;
  height: 32px;
  display: block;
  margin-right: 10px; }

.event-item-name {
  font-weight: 500;
  font-size: 11px;
  width: 120px; }

.event-item-tag {
  padding: 3px;
  background: #eee;
  border-radius: 2px;
  margin-right: 4px; }

.event-item-tag.mod-live {
  color: #ce3b54;
  font-weight: 700; }

.match-h-box {
  display: none;
  position: relative;
  margin: 0 -2px;
  padding-right: 2px;
  padding-top: 5px; }

.h-mask {
  content: '';
  position: absolute;
  top: 2px;
  right: 0px;
  width: 15px;
  height: 108px;
  background: linear-gradient(to right, rgba(252, 252, 252, 0.5) 0%, #fcfcfc 60%);
  z-index: 3; }

.h-box {
  margin-bottom: 15px;
  position: relative;
  height: 112px;
  overflow: hidden; }

.h-box-inner {
  display: flex;
  width: 100%;
  overflow: auto;
  padding: 2px;
  padding-bottom: 100px; }

.h-box-inner::-webkit-scrollbar {
  display: none; }

a.hz-match {
  padding: 12px 15px;
  margin: 0;
  margin-right: 8px;
  flex: 0 0 40%;
  font-size: 11px;
  height: 108px;
  color: #444;
  position: relative; }

.hz-match:after {
  content: '';
  background: #ccc;
  height: 100%;
  width: 3px;
  top: 0;
  left: 0;
  position: absolute; }

.hz-match.mod-none {
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  font-style: italic;
  color: #888; }

.hz-match.mod-none:after {
  display: none; }

.hz-match-event {
  width: 100%;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  margin-bottom: 10px;
  color: #888; }

.hz-match-series {
  color: #888;
  margin-top: 3px;
  margin-bottom: 8px;
  width: 100%;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  display: none; }

.hz-match-team {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 5px;
  font-size: 11px; }
  .hz-match-team i {
    vertical-align: -1px;
    margin-right: 3px; }

.hz-match-team-name {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  font-weight: 500; }

.hz-match-team-score {
  padding-left: 10px;
  color: #888;
  flex: 1;
  text-align: right; }

.hz-match-team-score.mod-count {
  text-decoration: underline; }

.hz-match-team-rounds {
  padding-left: 5px;
  margin-right: -10px;
  flex: 0 0 30px; }
  .hz-match-team-rounds .mod-t {
    color: #e25d5a;
    margin: 0 1px;
    font-weight: 500; }
  .hz-match-team-rounds .mod-ct {
    color: #24b298;
    margin: 0 1px;
    font-weight: 500; }

.hz-match-eta {
  color: #888;
  border-top: 1px solid #ddd;
  margin: -10px -15px;
  margin-top: 12px;
  padding: 10px 15px;
  display: flex;
  justify-content: space-between; }
